<!DOCTYPE html>
<html  lang="en">
<head>
    <meta charset="UTF-8">
  <title>ANURAG</title>
<link  rel="stylesheet" href="css/anurag.css"/> 
<!--link rel="stylesheet" href="bootstrap.css"></head-->
<body>

<header class="main-header">
    <img src="img/anurag2.jpg" alt=" " width="128" height="128">
  <!--p id="cent"><strong>ANURAG KUMAR</strong></p-->
</header>

  <nav class="navbar navbar-inverse bg-primary">
      <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Anurag's Catalog</a>
        </div>
    
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
          <ul class="nav navbar-nav">
            <li><a href="index.html">Home</a></li>
            <li><a href="cal.html">Calculator</a></li>
            <li class="active"><a href="contact.html">Contact <span class="sr-only">(current)</span></a></li>
            <li ><a href="guestbook">Guestbook</a></li>

          </ul>
         
     
          <ul class="nav navbar-nav navbar-right">
         
           <li> <a href="https://www.facebook.com/Theanuragkumar" class="fa fa-facebook"></a></li>
               <li> <a href="https://www.linkedin.com/in/anurag-kumar-495a0ba9/" class="fa fa-linkedin"></a></li>
               <li> <a href="https://github.com/anuragkumar96" class="fa fa-bitbucket"></a></li>
               <li> <a href="https://bitbucket.org/_ANURAG_KUMAR_/" class="fa fa-github"></a></li>

            
          </ul>
        </div><!-- /.navbar-collapse -->
      </div><!-- /.container-fluid -->
    </nav>

  <!--Main Content -->

  <div class="container-fluid">
    <h2>Contact us</h2>

    <!-- use bootstrap styles for the form -->

    <form action="/contact" method="post" role="form" action="Contact" id=contactform class="well form-horizontal">

      <!-- Form group for name -->

      <div class="form-group">
        <label class="col-md-4 control-label">Name</label>
        <div class="col-md-4 inputGroupContainer">
          <div class="input-group">
            <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
            <input type="text" class="form-control" id="Name" placeholder="Enter your  Name" name="Name">
          </div>
        </div>
      </div>

     

      <!-- Form group for comment -->

      <div class="form-group">
        <label class="col-md-4 control-label">Questions/Comments</label>
        <div class="col-md-4 inputGroupContainer">
          <div class="input-group">
            <span class="input-group-addon"><i class="glyphicon glyphicon-pencil"></i></span>
            <textarea class="form-control" rows="2" id="Question" name="Question" placeholder="Post your questions here"></textarea>
          </div>
        </div>
      </div>



      <!-- Form group for button  -->

      <div class="form-group">
        <label class="col-md-4 control-label"></label>
        <div class="col-md-4">
          <button type="submit" class="btn btn-primary">Send message <span class="glyphicon glyphicon-send"></span></button>
        </div>
      </div>

    </form>



    <!--div class="container">
      <header ><h2>CONTACTS</h2></header>

  </div>
  <div class="container">



   
	<form>
    
      <div class="form-group">
        <label for="exampleInputEmail1">Email address</label>
        <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Email">
      </div>
      <div class="form-group">
        <label>QUESTIONS OR COMMENTS</label>
        <textarea class="form-control" placeholder="Post Comments" rows="3"></textarea>
      </div>
      
      
      <button type="submit" class="btn btn-default">Submit</button>
    </form>

  
  </div-->


        <div class="container">


            <hr>
          </div>
<br><br><br>
      <div class="container">
      <footer >
	  
        <p id="one">
        <strong>&copy;</strong> ANURAG KUMAR for course 44-563 
		</p>
      </footer>

      </div>
      <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<!-- Latest compiled and minified JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	  
	
</body>
</html>